API referenceContacts
GET /contacts/{contactId}/channels
Channels of a contact
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
contactId*stringContact id
{success, channels}
application/json- response
success?booleanchannels?array<>curl -X GET 'https://example.com/api/v1/contacts/string/channels'Example Response
{ "success": true, "channels": [ { "id": "string", "accountId": "string", "platform": "string", "platformIdentifier": "string", "displayIdentifier": "string", "isSubscribed": true, "conversationId": "string", "metadata": {}, "lastActiveAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z" } ]}